/* Global CSS Variables */
:root {
    --fv-dark-grey:#898A89;
    --fv-green: #013F45;
	--fv-brown: #5A4E4C;
	--fv-light-brown: #B6AD96;
	--fv-red: #5A4E4C;
	--fv-brownish-orange: #A3752F;
	--fv-black: #221F1F;
	--fv-light-green: #8EA069;
	--fv-teal: #6D9C99;
	--fv-light-grey: #E4E3E0;  
}

/* Global Fonts (loaded to theme via functions.php) */
@font-face {
    font-family: 'Great Forest Simplified';
    src: url('GreatForest-Simplified.woff2') format('woff2'),
        url('GreatForest-Simplified.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Great Forest';
    src: url('GreatForest-SmallCaps.woff2') format('woff2'),
        url('GreatForest-SmallCaps.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MuseoSlabW00-900';
    src: url('MuseoSlabW00-900.woff2') format('woff2'),
        url('MuseoSlabW00-900.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('BrandonGrotesque-Medium.woff2') format('woff2'),
        url('BrandonGrotesque-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('BrandonGrotesque-Bold.woff2') format('woff2'),
        url('BrandonGrotesque-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('BrandonGrotesque-Black.woff2') format('woff2'),
        url('BrandonGrotesque-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('BrandonGrotesque-RegularItalic.woff2') format('woff2'),
        url('BrandonGrotesque-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('BrandonGrotesque-Regular.woff2') format('woff2'),
        url('BrandonGrotesque-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*Custom Nav Menu */

@media screen and (max-width: 800px) {
	.avada-menu-mobile-menu-trigger {
    background: none !important;
	}
}

h1 {
	font-family: "MuseoSans-900" !important;
}

.sub-menu li {
	font-family: "MuseoSans-900" !important;
}

/*  MAIN HEADER/NAV REWORK  */

.fusion-body .fusion-menu-element-wrapper[data-count="0"] .fusion-menu-element-list > li {
    margin-left:0px!important ;
    margin-right: 0px!important;
}

.menu-item-1452,.menu-item-1533, .menu-item-1529, 
.menu-item-81 {
	border-right: 2px solid #BBB4A0;
	padding: 0 25px 0 0 !important;
}

		@media only screen and (max-width: 800px) {
		.menu-item-1452,.menu-item-1533, .menu-item-1529, 
		.menu-item-81 {
			border-right: 2px solid #BBB4A0;
			padding: 0 0 0 0 !important;
		}
				}

@media only screen and (max-width: 1200px) {
	.avada-menu-mobile-menu-trigger {
    margin: 0 0 0 -23px !important;
}

/*Footer Nav Menu */

.explore-super-natural {
	width: 144px;
    margin: 35px 0 5px 0 !important;
}
}

.wp-image-3393 {	
    margin: 7px 0 2px 0;
	height: 50px;
		width: 100px;
}

.soc-col1 {
	margin: 20px 0 0 0px !important;
}

.soc-col2 {
	margin: 20px 0 0 0px !important;
}

.soc-col3 {
	margin: 20px 0 0 0px !important;
}

.soc-col4 {
	margin: 20px 0 0 0px !important;
}

.social-footer-container-flex {
    display: flex;
    margin: -9px 0 0 44px !important;
    padding: 24px 0 0 0 !important;
    width: 365px !important;
}

@media only screen and (max-width:800px) {
	.social-footer-container-flex {
    display: flex;
    margin: -9px 0 0 90px !important;
    padding: 24px 0 0 0 !important;
    width: 365px !important;
}
}

.FB{
	margin: 5px 23px 5px -14px !important;
}

.INSTA{
	margin: 5px 23px 5px -14px !important;
}

.UTUBE{
	margin: 5px 23px 5px -14px !important;
}

.TWTR{
	margin: 5px 23px 5px -14px !important;
}

/*Smart-Slider*/
#n2-ss-2item1 {
	font-family: "MuseoSlabW00-900"!important;
}

.n2-ss-slide-154, .n2-ss-slide-189,
.n2-ss-slide-190
{
     box-shadow: 2px 2px 10px 10px #c9c9c9;
    -webkit-box-shadow: 0px 2px 10px 2px #c9c9c9;
    -moz-box-shadow: 2px 2px 10px 10px #C9C9C9;	
}

/*Homepage Banner Slider */

 .n2-ss-slider-controls-absolute-left-center {
	margin: 0 0 0 215px !important;
}

		@media screen and (max-width: 800px) {
 .n2-ss-slider-controls-absolute-left-center {
	margin: 0 0 0 0 !important;
}
			}

.n2-ss-slider-controls-absolute-right-center {
	margin: 0 0 0 -216px !important;
}

		@media screen and (max-width: 800px) {

.n2-ss-slider-controls-absolute-right-center {
	margin: 0 0 0 0 !important;
}
			}

div#n2-ss-2 .nextend-arrow img {
    width: 60px !important;
}

div#n2-ss-2 .n2-style-4ef2b9ef3ac95757a797a679951a67a3-dot.n2-active, div#n2-ss-2 
.n2-style-4ef2b9ef3ac95757a797a679951a67a3-dot:HOVER, div#n2-ss-2 
.n2-style-4ef2b9ef3ac95757a797a679951a67a3-dot:FOCUS {
    background: #ffffff;
}

div#n2-ss-2 .n2-style-672c39ae22a244f001d50fc4e90e3137-dot {
    padding: 5px 5px 5px 63px  !important;
    margin: 4px 4px 13px 4px !important;
}

div#n2-ss-17 .n2-style-a535420ec49331250f7295e3c7ee3258-dot {
    padding: 5px 5px 5px 63px !important;
}

div#n2-ss-23 .n2-style-02dcc33d9e2ceebba51ca03a3b09213c-dot {
    padding: 5px 5px 5px 63px !important;
}

div#n2-ss-17 .n2-style-b5a9e2d5a3d7056b24a96cf1720c5355-dot {
    padding: 5px 5px 5px 63px  !important;	
}

div#n2-ss-27 .n2-style-672c39ae22a244f001d50fc4e90e3137-dot {
    padding: 5px 5px 5px 63px  !important;	
}

div#n2-ss-17 .nextend-arrow img {
    width: 60px !important;
	margin: 0 -22px 0 -22px !important;
}

div#n2-ss-23 .nextend-arrow img {
    width: 60px !important;
	margin: 0 -17px 0 -17px !important;
}

		@media screen and (max-width: 700px) {
		.nextend-arrow-previous {
			margin: 0 -7px 0 -22px!important;
		}
			}

		@media screen and (max-width: 700px) {
		.nextend-arrow-next {
			margin: 0 -7px 0 -10px!important;
		}
			}

@media only screen and (max-width:800px){
	div#n2-ss-32 .n2-font-c2e441967b20677b1947a831dec001c4-hover {
    font-family: 'great forest simplified';
    color: #f7f7f1;
    font-size: 345.5% !important;
    text-shadow: none;
    line-height: 1.5;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: center;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    font-weight: 400;
}
}

/*Communiites Page set Langley*/
.cta_container {
	display: flex;
	margin: 0 auto !important
}

.fb {
	padding: 0 20px 0 0;
}

.twitter {
	padding: 0 20px 0 0;
}

.insta {
	padding: 0 20px 0 0;
}

/*Post-card-Blog-Layout*/
.post-card-custom > div.fusion-column-wrapper  {
	 box-shadow: 2px 2px 10px 10px #c9c9c9;
    -webkit-box-shadow: 0px 2px 10px 2px #c9c9c9;
    -moz-box-shadow: 2px 2px 10px 10px #C9C9C9;	
}

.fusion-load-more-button {
    display: block;
    margin-top: 20px;
    width: 15% !important;
    height: 50px ;
    line-height: 50px;
	color: #5A4E4C !important;
    background-color: #F4ECDC !important;
    cursor: pointer;
    text-align: center;
    font-size: inherit;
    text-transform: uppercase;
    border: 2px solid #BBB4A0 !important;
    transition: all .2s;
    margin: 0 auto;
}

			@media screen and (max-width: 700px) {
		.abbotsford-text, .chiiliwack-text, .harrison-text, .hope-text, .langley-text, 				.mission-text, .dine-text  {
			margin-right: 0px !important;
			margin-left: 0px !important;
		}
			}

/*   SINGLE-BLOG-POST */

#yui_3_17_2_1_1652921521337_70 div {
	margin: 0 0 30px 0 !important;
}

.sqs-image-shape-container-element {
	padding: 0 0 0 0 !important;
}

/*   BLOG TITLE OVER-RIDE */
.fusion-text-1 h2 {
	font-size: 22pt !important;
}

/*Custom Accordion*/

.accordion {
    width: 100%;
    max-width: 1100px !important;
    margin: 30px auto 20px;
    background: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background: #2d2c41;

}

ul {
  list-style-type: none !important;
}

 .accordion {
  width: 100%;
  max-width: 360px;
  margin: 30px auto 20px;
  font-family: 'BrandonGrotesque-medium';
  background: #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;	 
 }

.accordion .link {
    cursor: pointer;
    display: block;
    padding: 15px 15px 15px 42px;
	margin: 0 0 5px 0;
       color: #5A4E4C;
    font-size: 20px;
	 font-family: 'BrandonGrotesque-medium';
    font-weight: 700;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
	     box-shadow: 2px 2px 10px 10px #CECECE  !important;
    -webkit-box-shadow: 0px 2px 10px -2px #CECECE!important;
    -moz-box-shadow: 2px 2px 10px -2px #CECECE!important;	
}

.accordion li:last-child .link {
  border-bottom: 0;
}

.accordion li i {
  position: absolute;
  margin: 7px 0 0 0;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #5A4E4C;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li i.chevron-down {
    right: 12px;
    left: auto;
    font-size: 26px;
}

.accordion li.open .link {
  color: #5A4E4C;
}

.accordion li.open i {
  color:#5A4E4C;
	margin: -20px 0 0 0;
}
.accordion li.open i.chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.chevron-down img{
    height: 19px !important;
}

.accordion li.default .submenu {display: block;}
/**
 * Submenu
 -----------------------------*/
 .submenu {
  display: none;
  font-family: 'Brandon Grotesque';
  font-size: 14px;
	padding: 24px 64px 24px 64px;
 }

.--subclass {
	    padding: 34px 0px 0px 0px;
}

.submemnu-button-flex {
display: flex !important;
	margin: 0 auto;

}
.submemnu-button-flex div {
display: flex !important;
	margin: 0 auto;
	padding: 0 0 0 0;
	border: 2px solid #BBB4A0 !important;
}

.button1 {
    margin: 0 7px 0 0px;
	color: #5A4E4C;
    background-color: #FFFFFF;
	padding: 6px 15px 6px 15px;
	font-family: 'Brandon Grotesque';
	border: 2px solid #BBB4A0 !important;
}

.submenu-title {
	font-size: 15px !important;
	font-family: 'Brandon Grotesque';
	color: #5A4E4C;
}

 .submenu li {
	 list-style-type: disc;
	 padding: 0 0 17px 0;
	 	font-family: 'Brandon Grotesque';
		color: #5A4E4C;
 }

 .submenu a {
  display: block;
  text-decoration: none;
  color:#5A4E4C;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
 }

 .submenu a:hover {
  color: #BBB4A0;
 }

/* Location about buttons */
.col-about-button-1 {
	margin: 0 -130px 20px -5px;
}

.col-about-button-4 {
	margin: 0 0px 0px -144px;
}

.b-4 {
	margin: 0 0px 20px 32px;
}

.adventure-button-container {
  margin: 0 -32px 0 -32px !important;	
	display: flex;
    justify-content: space-evenly;
}

		@media screen and (max-width: 900px) {
		.adventure-button-container {
		  margin: 0 0px 0 0px !important;	
			justify-content: space-evenly;
		}
		}

		@media screen and (max-width: 900px) {
		.social-mobile-container.fusion-flex-container .fusion-row {
			display: flex;
			flex-wrap: nowrap;
			margin: -35px -12px 0 0px !important;
			}
		}

.button-2 {
    margin: 0 -5px 0 0;
}

.cft{
margin: 0 0 0 414px !important;	
}

		@media screen and (max-width: 1200px) {
		.cft{
			margin: 0 -366px 0 47px !important;	
	}
			}

		@media screen and (max-width: 1200px) {
		.cft{
			margin: 0 -12px 0 -12px !important;	
	}
			}

 .btn {
  border: none;
  color: white;
  padding: 12px 30px;
  cursor: pointer;
  font-size: 20px;
}

.download-button-container{
	cursor: pointer;
	margin: 0 auto;
	padding: 5px 70px 5px 70px !important;
  	border: 2px solid #BBB4A0 !important;
  	color: #5A4E4C !important;
	font-size: 20px;
  	font-family: 'Brandon Grotesque';
    font-weight: 700;
  
}

		@media screen and (max-width: 1200px) {
		.download-button-container{
		cursor: pointer;
		margin: 0 auto;
		padding: 5px 70px 5px 70px !important;
		border: 2px solid #BBB4A0 !important;
		color: #5A4E4C !important;
		font-size: 9px;
		font-family: 'Brandon Grotesque';
		font-weight: 700; 
		}
			}

 .download-button-container a {
    color: #5A4E4C !important;
}

/* Darker background on mouse-over */
.download-button-container:hover  {
 	 background-color: #F4ECDC;
}

 .download-button-container a:hover, h5.toggle:hover a {
    color: #BBB4A0 !important;
	 background-color: #F4ECDC;
}

.location-container.fusion-flex-container .fusion-row {
	display: flex;
	flex-wrap: nowrap;
	margin: -35px -12px 0 0px !important;
}
			@media screen and (max-width: 500px) {
	.location-container.fusion-flex-container .fusion-row {
		display: flex;
		flex-wrap: nowrap;
		margin: -104px -23px 0 -38px !important;
	}
	}

		@media screen and (max-width: 500px) {
		.location-container2.fusion-flex-container .fusion-row {
			display: flex;
			flex-wrap: nowrap;
			margin: 0 -28px 0 -36px !important;
	}
	}

		@media screen and (max-width: 500px) {
		.locator-col1, .locator-col2, .locator-col3, .locator-col4 {
			padding-right: 0px !important;
			padding-left: 7px !important;
			margin: 150px 0px 0px -27px !important;
		}
		}

		@media screen and (max-width: 500px) {
		.locator-title1, .locator-title2, .locator-title3, .locator-title4  h1 {
			padding: 0 9px 0 5px !important;
			font-size: 13px !important;
		}
		}

		@media screen and (max-width: 500px) {
		.locator-title3  {
			padding: 0 0px 0 0px !important; 
		}
		}

		@media screen and (max-width: 500px) {
		 .locator-title3  h1 {
			padding: 0 8px 0 5px !important;
			font-size: 13px !important;
		}
		}

		@media screen and (max-width: 500px) {
		.location-container {
			display: flex;
			flex-wrap: nowrap;
			margin: -48px 0px 0 -12px !important;
		}
		}

		@media screen and (max-width: 1024px) {
		.wp-image-467 {
			margin: 0 33px 0 0 !important;
		}
		}

		@media screen and (max-width: 500px) {
		.logo-cont.fusion-flex-container .fusion-row {
			display: flex;
			flex-wrap: nowrap;
			margin: -35px -23px 0 -38px !important;
		}
		}

		@media screen and (max-width: 380px) {
		.grey-line2 img {
			margin: -37px 0 -22px 0 !important;
		}
		}

		@media screen and (max-width: 380px) {
		.fusion-post-card-image-1 img {
			    width: 382px !important;
		}
		}

/* REL Overrides */
.rel-listings-grid, .rel-listings-rows, .rel-header {
    max-width: 1120px;
    margin: 0 auto!important;
}

/* Listing Category Taxonomy Archive */
.listing-category-page-header {
    background-color: rgba(53,53,53,0.48);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    color: var(--hrv-white);
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    text-align: center;
    min-height: 60vh;
}
.listing-category-page-header h1 {
    color: var(--hrv-white);
}
.tax-listing_category #page, .tax-region #page {
    max-width: none;
}
.tax-listing_category #content, .tax-region #content {
    display: block;
}
.listing-category-template-wrapper {
    padding: 30px 30px 0px 30px;
}
.listing-category-template-intro {
    padding: 50px 30px;
    background-color: #fafafa;
}
.listing-category-desc {
    max-width: 860px;
    margin: 0 auto;
    text-align: center;
}

/* Listing Single Template */
.single-listing #main {
    margin-top:60px;
}

/* Menu-tab-Gallery-Text */

.nav-tabs {
	margin: 0 0 0 0 !important;
	border: none !important;
	color: #685b58 !important;
}

.nav {
	color: #685b58 !important;
}

.nav-tabs>li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #685b58 !important;
    cursor: default;
    background-color: #fff;
    border: none !important;
    
}

.nav-tabs > li {
	font-family: MuseoSlabW00-900 !important;
	color: #685b58 !important;
    border: 2px solid #BBB4A0 !important;
	border-top: 0 solid #BBB4A0 !important;
	border-left: 0 solid #BBB4A0 !important;
}

.nav-tabs > li:last-child {
	border-right: 0px solid #BBB4A0 !important;
}


		@media only screen and (max-width: 1024px){

.nav-tabs > li:last-child {
	border-right: 2px solid #BBB4A0 !important;
}
		}

.nav, .nav-tabs > li {
	font-family: MuseoSlabW00-900 !important;
	color: #000000 !important;
}

.nav, .nav-tabs a {
	font-family: MuseoSlabW00-900 !important;
	font-size: 23px !important;
	color: #685b58 !important;
}

.menu-tab-title {
	color: #685b58 !important;
	font-family: MuseoSlabW00-900 !important;	
	font-size: 40px !important;
    text-align: center !important;
    margin: 73px 0 17px 0 !important;
}

.menu-tab-title2 {
	color: #685b58 !important;
	font-family: BrandonGrotesque-Medium !important;	
	font-size: 36px !important;
    text-align: center !important;
    margin: 73px 0 17px 0 !important;
}

.menu-tab-para {
	color: #685b58 !important;
	font-family: BrandonGrotesque-Regular !important;	
	font-size: 18px !important;
    text-align: center !important;
	line-height: 22px !important;
}

.abstract-img {
	margin: 78px 0 0 0 !important;
}

/* Region Locator widget*/

/* Listing Single Template */

.single-listing #main {
    margin-top:60px;
}

/* Listing Dots */
.rel-listing-grid-dot-container {
	display:none;
}

.rel-listing-grid-text h4 {
    border-top: 0px !important;
    border-bottom: 0px !important ;
    color: #0d763d !important;
    margin: 0;
    line-height: 1.1;
    font-size: 26px;
    padding-top: 3px;
    padding-bottom: 1px;
    transition: 0.3s ease color;
}

.rel-modal-text h4 {
	font-family: "Barlow" !important;
    position: relative;
    border-top: 2px solid #0D763D !important;
    border-bottom: 2px solid #0D763D !important;
    color: #0D763D !important;
    margin-bottom: 20px;
    line-height: 1.1;
    font-size: 32px;
    padding-top: 3px;
    padding-bottom: 1px;
    text-align: center;
}

.rel-loader-container.revolve-dot {
      color:#5a4e4c !important;
}
 .rel-cat-button.active {
    background-color: #bcb49e !important;
} */

.rel-header-categories > .rel-cat-button:last-child {
	border-right: none !important;
}

.page-id-1304, .rel-header-categories > .rel-cat-button:nth-child(4){
   border-right: none !important;
}

.page-id-1304 .rel-header-categories > .rel-cat-button:nth-child(5){
    border-right: 2px solid #B6AD96!important;
}

.rel-filter-bar {
    display: none;
    padding: 6px 30px;
    margin-bottom: 25px;
    font-size: 24px;
    font-weight: bold;
    background-color: #BCB49E!important;
    color: #fff;
    justify-content: space-between;
    cursor: pointer;
}

.rel-header-views {
    display: flex;
    margin-top: 20px;
    margin-bottom: 40px;
    padding: 7px 0px;
    border-radius: 12px;
    border: 4px solid #B6AD96 !important;
    text-align: center;
}
.rel-view-button:hover, .rel-view-button.active {
    color: #5A4E4C !important;
}

.rel-view-button {
    display: inline-block;
    cursor: pointer;
    padding: 0px 26px;
    color: #5A4E4C!important;
    font-size: 19px;
    line-height: 1;
    border-right: 1px solid #B6AD96 !important;
}

 .rel-cat-button.active {
    background-color: #bcb49e !important;
		color:#ffffff !important;
}

.rel-cat-button:hover {
	background-color:#bcb49e  !important;
	color:#ffffff !important;
}

.rel-cat-button {
    display: inline-block;
    cursor: pointer;
    padding: 17px 25px;
    color: #5A4E4C !important;
    text-transform: normal !important;
    font-size: 20pt !important;
    font-weight: bold;
    line-height: 1;
    border-bottom: 2px solid #B6AD96 !important;
    border-right: 2px solid #B6AD96 !important;
    background-color: transparent;
    transition: 0.3s ease background-color;
	    font-family: MuseoSans-900 !important;
}


.rel-listing-row-text h4 {
    color:  #5A4E4C !important;
	 font-family: MuseoSans-500 !important;
    margin: 0;
    padding-right: 26px;
    margin-right: 26px;
    line-height: 1.2;
    font-size: 30px;
    padding-top: 1px;
    border-right: 1px solid #B6AD96 ;
    transition: 0.3s ease color;
}

.rel-listing-row-text p {
    margin: 0;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.3;
    color: #5A4E4C !important;
	font-family: 'Brandon Grotesque' !important;
}

.rel-listing-row-dot-container {
    display: none !important;
}

.rel-listing-row-text {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0 0 0 15px !important;
}

		@media only screen and (max-width: 1024px){
		.rel-header-categories > .rel-cat-button:nth-child(4) {
				border-right: none !important;
		}
		}

		@media only screen and (max-width: 1024px){
		.rel-header-categories > .rel-cat-button:nth-child(5) {
				border-right: 2px solid #B6AD96 !important;
		}
		}

		@media only screen and (max-width: 1024px){
		.rel-header-categories > .rel-cat-button:nth-child(7) {
				border-right: none !important;
		}
		}

		@media only screen and (max-width: 1024px){
		.rel-header-categories > .rel-cat-button:nth-child(8) {
				border-left: 2px solid #B6AD96 !important;
		}
		}


		@media only screen and (max-width: 800px){
		.rel-header-categories > .rel-cat-button:nth-child(4) {
				border-right: 2px solid #B6AD96 !important;
		}
		}


		@media only screen and (max-width: 800px){
		.rel-header-categories > .rel-cat-button:nth-child(5) {
				border-right: 2px solid #B6AD96 !important;
		}
		}

		@media only screen and (max-width: 800px){
		.rel-header-categories > .rel-cat-button:nth-child(7) {
				border-right: 2px solid #B6AD96 !important;
		}
		}

		@media only screen and (max-width: 800px){
		.rel-header-categories > .rel-cat-button:nth-child(8) {
				border-right: 2px solid #B6AD96 !important;
		}
		}	

.region-dot {
    display: none !important;
}

.rel-cat-button:last-child {
    border-right: none !important ;
}

.rel-region-button {
	font-family: MuseoSans-100 !important;
    display: inline-block;
    cursor: pointer;
    padding: 6px 35px 7px 35px !important;
    margin: 0px 11px 11px 7px !important;
    border-radius: 9px !important;
    color:#5a4e4c !important;
    font-size: 15px;
    line-height: 24px;
    font-weight: 700;
    border: solid 3px #B6AD96;
}


.rel-listing-grid-text  {
	color: #221F1F !important;
}

.rel-region-button.active {
    background-color: #f4ecdc!important;
    color: #ffffff !important;
}

.rel-load-more-button {
	font-family: MuseoSans-900 !important;
	padding: 10px 40px 10px 40px !important;
	background-color: #F7F7F1;
	color:#5A4E4C  !important;
	border: 4px solid #B6AD96 !important;
	text-transform:uppercase !important;
	
}

.rel-region-button #text {
	text-align:center !important;
}

.rel-header-views {
    display: flex;
    margin-top: 20px;
    margin-bottom: 40px;
    padding: 7px 0px;
    border-radius: 0px !important;
    border: 1px solid #849452;
    text-align: center;
}

.rel-header-views > .rel-view-button:last-child {
	border-right: none !important; 
}

.rel-modal-text h4 {
    position: relative;
    border-top: 1px solid #5a4e4c !important;
    border-bottom: 1px solid #5a4e4c !important;
    color: #5a4e4c !important;
    margin-bottom: 20px;
    line-height: 1.1;
    font-size: 32px;
    padding-top: 3px;
    padding-bottom: 1px;
    text-align: center;
}

.rel-modal-text {
    color: #5a4e4c;
    font-size: 16px;
}

.rel-listing-grid-text h4{
    font-family: 'MuseoSans-500' !important;
	    color: #5a4e4c !important;
	    font-size: 16px !important;
}

p.rel-modal-content {
	font-family: 'Brandon Grotesque' !important;
}


.rel-modal-text, .rel-modal-field, .rel-modal-region-container {
    color: #655656 !important;
    font-size: 16px;
}

.rel-listing-grid-text p {
	font-family: 'Brandon Grotesque';
}

--listing-feature-img {
	height: 1000px !important;
    width: 576px !important;
}

/*  SUB CAT */
.rel-subcat-button.active {
    background-color: #bcb49e !important;
	color: #ffffff !important;
}

.rel-subcat-button:hover {
    background-color: #706858 !important;
    /* opacity: 50% !important; */
    color: #ffffff !important;
}
.rel-subcat-button {
    display: inline-block;
    cursor: pointer;
    padding: 6px 18px;
    color: #5a4e4c !important;
	font-family: MuseoSans-100 !important;;
    font-size: 15px ;
    font-weight: 700;
    transition: 0.3s ease background-color;
}


.rel-header-category-link {
	display: none!important;		
}

/* 
 REGION */

.rel-region-button.active {
    background-color: #bcb49e !important;
	color: #ffffff !important;
}

.rel-region--button:hover {
    background-color: #706858 !important;
    /* opacity: 50% !important; */
    color: #ffffff !important;
}
/* 
  TO GET THE REVOLVING DOT TO CHANGE COLOR */

.revolve-dot {
      color:#5a4e4c !important;
}

/* Listing Category Taxonomy Archive */

/* REL Overrides */
.rel-listings-grid, .rel-listings-rows, .rel-header {
    max-width: 1120px;
    margin: 0 auto!important;
}

/* Listing Category Taxonomy Archive */
.listing-category-page-header {
    background-color: rgba(53,53,53,0.48);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    color: var(--hrv-white);
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    text-align: center;
    min-height: 60vh;
}
.listing-category-page-header h1 {
    color: var(--hrv-white);
}
.tax-listing_category #page, .tax-region #page {
    max-width: none;
}
.tax-listing_category #content, .tax-region #content {
    display: block;
}
.listing-category-template-wrapper {
    padding: 30px 30px 0px 30px;
}
.listing-category-template-intro {
    padding: 50px 30px;
    background-color: #fafafa;
}
.listing-category-desc {
    max-width: 860px;
    margin: 0 auto;
    text-align: center;	
}

.listings-page-title {
    text-align: center;
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 43px;
    line-height: 1.3;
    color: #0D763D;
}

.listings-page-desc {
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 20px;
    text-align: justify;
	    font-size: 15pt;
    line-height: 20pt;
    color: #0c763c;
    font-family: "Barlow";
    font-weight: 400;
    transform: translate3d(0,0,0);
}

.h1-hidden {
	display: none;
}

.share--explore {
    width: 630px !important;
    margin: 24px 0 -24px 0 !important;
}

.share---explore {
	margin: -98px 0 0 0 !important;
}

.insta--block {
	margin: 0 0 148px 0;
}

/* 		FINAL CSS CLEAN UP */

		@media only screen and (max-width: 800px) {
		div#n2-ss-32 .n2-style-c9c30b5f71c49b70706b6a6c4aede6a9-heading {
			font-size: 27px !important;
			margin: 0 0 0 0 !important;
			padding: 20px 37px 20px 21px !important;
		}
		}

				@media only screen and (max-width: 800px) {
		.fusion-body .fusion-menu-element-wrapper[data-count="0"].collapse-enabled ul li > a {
			min-height: 71px;
			/* font-family: "Inter"; */
			/* font-weight: 700; */
			font-family: "MuseoSans-900" !important;
			font-weight: 400 !important;
			margin: 0 !important;
			font-size: 1em !important;
			color: #5a4e4c !important;
			}			
				}

		@media only screen and (max-width: 800px) {
	#menu-main-menu, .fusion-background-highlight li a {
				    background: #ffffff!important;
			}
		}

.footer-wrapper {
	    margin: 0 0 0 -6px !important;
}

		@media only screen and (max-width: 800px) {
	.footer-wrapper {
				margin: 0 -36px 0 -22px !important;
			}
		}

.search-para {
	    padding: 0 54px 0 47px !important;
}

.submenu-title {
	margin: 30px 0 30px 46px !important;
}

.submemnu-button-flex {
    display: flex !important;
     margin: 0 0 0 203px !important;
    padding: 0 0 30px 46px !important;
}

		@media only screen and (max-width: 800px) {
		.submemnu-button-flex {
			display: block !important;
			margin: 0 0 0 0 !important;
			padding: 0 0 30px 46px !important;
		}
		}

		@media only screen and (max-width: 800px) {
		.button1 {
			margin: 0 7px 0 0px;
			color: #5A4E4C;
			background-color: #FFFFFF;
			padding: 6px 15px 6px 15px;
			font-family: 'Brandon Grotesque';
			border: 2px solid #BBB4A0 !important;
			margin: 0 0px 12px 23px !important;
		}
				}

		@media only screen and (max-width: 800px) {
			.adventure-button-container {
				margin: 0px -50px 0 -50px !important;
				justify-content: space-evenly;
			}
				}

		@media only screen and (max-width: 800px) {
		.container {
			width: 297px !important;
					}
				}


